<?php
function loadCommands(&$app): void {
    $files = new FilesystemIterator($app->getContainer()->get('folders')->commands);
    foreach ($files as $file) {
        if ($file->isDir()) {
            continue;
        }
        include_once $file->getRealPath();
    }
}
loadCommands($app);
